IF OBJECT_ID('dbo.fco_fantasmas_aux') IS NOT NULL
    DROP TABLE dbo.fco_fantasmas_aux
GO
CREATE TABLE dbo.fco_fantasmas_aux
(
    random smallint NOT NULL,
    AFP_Aporte decimal(9) NOT NULL,
    FSP_Aporte_sol decimal(9) NOT NULL,
    FSP_Aporte_sub decimal(9) NOT NULL,
    EPS_Aporte decimal(9) NOT NULL,
    ARP_Aporte decimal(9) NOT NULL,
    CCF_Aporte decimal(9) NOT NULL,
    SENA_Aporte decimal(9) NOT NULL,
    ICBF_Aporte decimal(9) NOT NULL,
    CONSTRAINT pk_fco_fantasmas_aux PRIMARY KEY (random)
)
GO
GRANT ALL ON dbo.fco_fantasmas_aux TO PUBLIC
GO
